問題点

Adobe Analytics にサインインするとき、バージョンドロップダウンが使用できないことが時々あります。

Clipboarder.2015.04.06-005

解決策

この問題は、必要な JavaScript の機能がブロックされていることと関連しています。ブロックの原因として最も多いのが Ghostery プラグインです。

この機能(バージョンドロップダウン)を有効にするには、Ghostery パネルを開き、Omniture (Adobe Analytics) の右側にあるボタンをクリックして、このドメインで常に許可します。

Clipboarder.2015.04.06-004

一度許可すると、ドロップダウンが通常通り表示されます。次のログインまで、Adobe Analytics を再度ブロックすることもできます。

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

法律上の注意   |   プライバシーポリシー